<Contents>

	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[Test Me Set Up a New Software Console Configuration]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module03/sg_mod03_p18.swf"/>
	</Content>

<!--
        <Content id="" Class="Bullets" DefaultType="Instruction">
		<P1><![CDATA[You are an Administrator, log into the Console software and set up a new configuration. When you are finished, click submit to continue.]]></P1>
		<P2 _x="" _y="420" RelativeGapY="" _width="300" />
	</Content>	
-->	

	<Constants>
	     <Question><![CDATA[Test Me: Set Up a New Software Console Configuration.]]></Question>
	     <Feedback><![CDATA[Sorry, that's incorrect!]]></Feedback>
	</Constants>

	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[You are an Administrator, log into the Console software and set up a new configuration. When you are finished, click submit to continue.]]></P1>
	</Content>

</Contents>


